function [metaData] = getLUTs(path,filename, metaData)



    data = bfopen(strcat(path,filename));

    for i = 1:metaData.SizeC
        colorMaps{i} = data{1,3}{1,i};
    end

    metaData.colorMaps = colorMaps;

end